.vetrina {
    margin-top: -2px;
}

.colNews .articolo {
    height: auto;
    width: 314px;
    float: left;
    margin-bottom: 18px;
    margin-right: 20px;
}

.occhiello {
    color: #037865;
}

.sentenze {
    width: 314px;
    height: auto;
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
}

.aperturaCivile .occhiello {
    color: #FFF;
}

.avv_giorno .testata {
    margin-bottom: 7px !important;
}

.avv_giorno .img.campione {
    background-color: #E7D6C6;
    height: 156px;
    margin: 0 0 10px;
    padding: 10px;
    width: 298px;
}

.avv_giorno p.testo {
    color: #1A1A1A;
    font-size: 14px;
    line-height: 18px;
}

.avv_giorno h4 a {
    font-size: 16px;
    margin-bottom: 5px;
    color: #53504c;
    display: block;
    margin-bottom: 5px;
}

.avv_giorno h4 a:hover {
    text-decoration: underline;
}

#documenti, #eventi {
    width: 654px;
    background-color: #00776d;
    margin-bottom: 18px;
    overflow: hidden;
    height: 215px;
}

#documenti .shopping24Cont .sliderCont {
    height: 160px;
    width: 650px;
}

#eventi .shopping24Cont .sliderCont {
    width: 650px;
}

#documenti .shopping24Cont,
#eventi .shopping24Cont,
#documenti .sliderCont,
#eventi .sliderCont, #documenti .slides,
#eventi .slides, #documenti .items_slider,
#eventi .items_slider {
    width: inherit;
    background-image: none;
}

#rassegna, #notizie {
    width: 672px;
    height: auto;
    float: left;
    margin-bottom: 8px;
}

#notizie {
    background: url("../images/riga.gif") repeat-y scroll 323px 0 transparent;
}

#wrapper {
    width: 290px;
    margin: 0 auto;
}

#vertical-ticker {
    height: 100px;
    overflow: hidden;
    margin-top: 8px;
    padding: 0;

}

#vertical-ticker li a, #vertical-ticker li {
    display: block;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 5px;
}

#vertical-ticker li a:hover {
    text-decoration: underline;
}

#ticker_up, #ticker_down {
    height: 16px;
    width: 291px;
}

#ticker_up img, #ticker_down img {
    margin-left: 125px;
    margin-right: 140px;
}

#ticker-next img {
    margin-top: 3px;
}

#ticker_up {
    background: url("../images/rigasole.gif") repeat-x scroll center bottom transparent;
}

#ticker_down {
    background: url("../images/rigasole.gif") repeat-x scroll center top transparent;
    padding-top: 3px;
}

#documenti .shopping24Cont .sliderLeft.noitem.green, #eventi .shopping24Cont .sliderLeft.noitem.green {
    background: url("../images/slideDoc_sx_noitem.png") no-repeat scroll 0 0 transparent;
}

#documenti .shopping24Cont .sliderRight.noitem.green, #eventi .shopping24Cont .sliderRight.noitem.green {
    background: url("../images/slideDoc_dx_noitem.png") no-repeat scroll 0 0 transparent;
}